# eric3.VCS.subversionPackage.SwitchForm

### Classes

SwitchForm |

### Functions

None

## SwitchForm

### Derived from

QDialog

### Methods

SwitchForm |
__tr |
enableOkButton |
languageChange |

### SwitchForm (Constructor)

SwitchForm(parent = None, name = None, modal = 0, fl = 0)

### SwitchForm.__tr

__tr(s, c = None)

### SwitchForm.enableOkButton

enableOkButton(a0)

### SwitchForm.languageChange

languageChange()
Up